; Joomla! Project
; (C) 2005 Open Source Matters, Inc. <https://www.joomla.org>
; License GNU General Public License version 2 or later; see LICENSE.txt
; Note : All ini files need to be saved as UTF-8

; Common boolean values
; Note: YES, NO, TRUE, FALSE are reserved words in INI format.

; Keep this string on top
JERROR_PARSING_LANGUAGE_FILE="&#160;: error(s) a la(es) línia(s) %s"

ERROR="Error"
INFO="Informació"
MESSAGE="Missatge"
NOTICE="Avís"
WARNING="Avís"

J1="1"
J2="2"
J3="3"
J4="4"
J5="5"
J6="6"
J7="7"
J8="8"
J9="9"
J10="10"
J15="15"
J20="20"
J25="25"
J30="30"
J50="50"
J100="100"
J200="200"
J500="500"

JACTION_ADMIN="Configurar"
JACTION_ADMIN_GLOBAL="Superusuari"
JACTION_COMPONENT_SETTINGS="Configuració del component"
JACTION_CREATE="Crear"
JACTION_DELETE="Esborrar"
JACTION_EDIT="Editar"
JACTION_EDITOWN="Editar propis"
JACTION_EDITSTATE="Editar estat"
JACTION_LOGIN_ADMIN="Accés a l`administració"
JACTION_LOGIN_API="Accés a l'entrada de Serveis web"
JACTION_LOGIN_SITE="Accés al lloc"
JACTION_MANAGE="Accés al component"

JADMINISTRATOR="Administrador"
JALIAS="Àlies"
JALL="Totes"
JALL_LANGUAGE="Totes"
JAPI="API"
JAPPLY="Desar"
JARCHIVED="Arxivat"
JASSOCIATIONS="També disponible:"
JASSOCIATIONS_ASC="Associacions ascendent"
JASSOCIATIONS_DESC="Associacions descendent"
JAUTHOR="Autor"
JAUTHOR_ASC="Autor ascendent"
JAUTHOR_DESC="Autor descendent"
JCANCEL="Cancel·lar"
JCATEGORY="Categoria"
JCATEGORY_ASC="Categoria ascendent"
JCATEGORY_DESC="Categoria descendent"
JCLEAR="Netejar"
JCLOSE="Tanca"
JDATE="Data"
JDATE_ASC="Data ascendent"
JDATE_DESC="Data descendent"
JDAY="Dia"
JDEFAULT="Per defecte"
JDETAILS="Detalls"
JDISABLED="Deshabilitat"
JEDITOR="Editor"
JENABLED="Habilitat"
JEXPIRED="Caducat"
JFALSE="Fals"
JFEATURED="Destacat"
JFEATURED_ASC="Destacat ascendent"
JFEATURED_DESC="Destacat descendent"
JHIDE="Amagar"
JHIDEPASSWORD="Amagar contrasenya"
JINVALID_TOKEN="La petició més recent s'ha denegat perquè contenia un codi de seguretat no vàlid. Actualitza la pàgina i torna-ho a provar."
JINVALID_TOKEN_NOTICE="Els testimoni de seguretat no coincideixen. La sol·licitud ha estat avortada per evitar qualsevol violació de la seguretat. Torna-ho a provar."
JLOGIN="Entrada"
JLOGOUT="Sortida"
JMONTH="Mes"
JNEW="Nou"
JNEXT="Següent"
JNEXT_TITLE="Article següent: %s "
JNO="No"
JNONE="Cap"
JNOTPUBLISHEDYET="No publicat encara"
JNOTICE="Avís"
JOK="BÉ"
JOFF="Desactivat"
JOFFLINE_MESSAGE="Aquest lloc està desactivat per manteniment.<br>Torna més tard, gràcies."
JON="Activat"
JOPEN="Obre"
JOPTIONS="Opcions"
JPAGETITLE="%1$s - %2$s"
JPREV="Anterior"
JPREVIOUS="Anterior"
JPREVIOUS_TITLE="Article anterior: %s "
JPUBLISHED="Publicat"
JREGISTER="Registrar"
JREQUIRED="Requerit"
JRESET="Restablir"
JSAVE="Desar"
JSELECT="Seleccionar"
JSHOW="Mostrar"
JSHOWPASSWORD="Mostrar contrasenya"
JSITE="Lloc web"
JSITEADMIN="Seleccionar client"
JSTATUS="Estat"
JSTATUS_ASC="Estat ascendent"
JSTATUS_DESC="Estat descendent"
JSUBMIT="Enviar"
JTAG="Etiquetes"
JTAG_FIELD_SELECT_DESC="Selecciona l'etiqueta a utilitzar."
JTOOLBAR="Barra d'eines"
JTOOLBAR_VERSIONS="Versions"
JTRASH="Paperera"
JTRASHED="Llençat a la paperera"
JTRUE="Veritat"
JUNPUBLISHED="Despublicat"
JUSER_TOOLS="Eines d'usuari"
JVISIT_LINK="Visitar enllaç"
JVISIT_WEBSITE="Anar a la pàgina web"
JYEAR="Any"
JYES="Sí"

JBROWSERTARGET_DOWNLOAD="Descarregar %s en una nova finestra"
JBROWSERTARGET_MODAL="Model"
JBROWSERTARGET_NEW="Nova finestra"
JBROWSERTARGET_NEW_TITLE="Obrir %s en una nova finestra"
JBROWSERTARGET_PARENT="Mateixa finestra"
JBROWSERTARGET_POPUP="En una finestra emergent"

JENFORCE_2FA_REDIRECT_MESSAGE="Se t'ha redirigit perquè cal que configuris l'autenticació de doble factor per tal de poder continuar."

JERROR_ALERTNOAUTHOR="No tens permís per accedir-hi. Si no és correcte, posa't en contacte amb un administrador/a del lloc web."
JERROR_ALERTNOTEMPLATE="<strong>La plantilla per a aquesta pantalla no està disponible. Posa't en contacte amb un administrador/a del lloc web.</strong>"
JERROR_AN_ERROR_HAS_OCCURRED="S'ha produït un error."
JERROR_COULD_NOT_FIND_TEMPLATE="No s'ha pogut trobar la plantilla \"%s\"."
JERROR_ERROR="Error"
JERROR_LAYOUT_AN_OUT_OF_DATE_BOOKMARK_FAVOURITE="un <strong> marcador / favorit caducat </strong>"
JERROR_LAYOUT_ERROR_HAS_OCCURRED_WHILE_PROCESSING_YOUR_REQUEST="S`ha produït un error mentre es processava la teva sol·licitud."
JERROR_LAYOUT_GO_TO_THE_HOME_PAGE="Vés a la pàgina d`inici"
JERROR_LAYOUT_HOME_PAGE="Pàgina d'inici"
JERROR_LAYOUT_MIS_TYPED_ADDRESS="Una <strong> direcció mal escrita </strong>"
JERROR_LAYOUT_NOT_ABLE_TO_VISIT="No pots visitar aquesta pàgina a causa de:"
JERROR_LAYOUT_PAGE_NOT_FOUND="No es pot trobar la pàgina sol licitada."
JERROR_LAYOUT_PLEASE_CONTACT_THE_SYSTEM_ADMINISTRATOR="Si la dificultat persisteix, contacta amb l'administrador/a del sistema d'aquest lloc i explica l'error de més avall."
JERROR_LAYOUT_PLEASE_TRY_ONE_OF_THE_FOLLOWING_PAGES="Prova amb alguna de les pàgines següents:"
JERROR_LAYOUT_PREVIOUS_ERROR="Error previ"
JERROR_LAYOUT_REQUESTED_RESOURCE_WAS_NOT_FOUND="No s`ha trobat el recurs demanat."
JERROR_LAYOUT_SEARCH="Pot ser que desitgis cercar dins la web o visitar la pàgina d`inici."
JERROR_LAYOUT_SEARCH_ENGINE_OUT_OF_DATE_LISTING="Un motor de cerca que té un <strong> llistat caducat per aquest lloc </strong>"
JERROR_LAYOUT_SEARCH_PAGE="Cerca en aquest lloc"
JERROR_LAYOUT_YOU_HAVE_NO_ACCESS_TO_THIS_PAGE="No tens <strong> accés </strong> a aquesta pàgina"
JERROR_LOADING_MENUS="Error en carregar menús: %s"
JERROR_LOGIN_DENIED="No pots accedir a la secció privada d`aquest lloc."
JERROR_NOLOGIN_BLOCKED="Accés denegat! El teu compte està bloquejat o pendent d'activació."
JERROR_PAGE_NOT_FOUND="Pàgina no trobada"
JERROR_SENDING_EMAIL="No s'ha pogut enviar el correu."
JERROR_SESSION_STARTUP="Error en iniciar la sessió."
JERROR_TABLE_BIND_FAILED="hmm %s ..."
JERROR_USERS_PROFILE_NOT_FOUND="El perfil d`usuari no ha estat trobat"

JFIELD_ACCESS_DESC="Nivell d`accés per aquest contingut"
JFIELD_ACCESS_LABEL="Accés"
JFIELD_ALIAS_DESC="L'àlies s'utilitzarà com a part de l'URL."
JFIELD_ALIAS_LABEL="Àlies"
JFIELD_ALIAS_PLACEHOLDER="Auto-generar del títol"
JFIELD_ALT_PAGE_TITLE_LABEL="Títol alternatiu de la pàgina"
JFIELD_CATEGORY_DESC="Categoria"
JFIELD_COLOR_SELECT="Seleccionar un color"
JFIELD_COLOR_TRANSPARENT="Sense color, transparent"
JFIELD_COLOR_VALUE="Color amb valor hexadecimal de"
JFIELD_FIELDS_CATEGORY_DESC="Selecciona la categoria que aquest camp hi és assignat."
JFIELD_LANGUAGE_DESC="Defineix un idioma per aquest article."
JFIELD_LANGUAGE_LABEL="Idioma"
JFIELD_MEDIA_ALT_CHECK_DESC_LABEL="Imatge Decorativa - no cal descripció"
JFIELD_MEDIA_ALT_CHECK_LABEL="Sense descripció"
JFIELD_MEDIA_ALT_LABEL="Descripció de la imatge (text alternatiu)"
JFIELD_MEDIA_DOWNLOAD_CHECK_DESC_LABEL="Usa un enllaç de baixada"
JFIELD_MEDIA_DOWNLOAD_CHECK_LABEL="Baixa"
JFIELD_MEDIA_DOWNLOAD_FILE="Baixa {file}" ; Do not translate the text between the {}
JFIELD_MEDIA_EMBED_CHECK_DESC_LABEL="Utilitzeu elements nadius d'àudio, vídeo o objectes"
JFIELD_MEDIA_EMBED_CHECK_LABEL="Inclou"
JFIELD_MEDIA_CLASS_LABEL="Classe d'imatge"
JFIELD_MEDIA_FIGURE_CAPTION_LABEL="Peu de figura"
JFIELD_MEDIA_FIGURE_CLASS_LABEL="Classe figura"
JFIELD_MEDIA_HEIGHT_LABEL="Alçada"
JFIELD_MEDIA_LAZY_LABEL="La imatge es carregarà en segon pla"
JFIELD_MEDIA_SUMMARY_LABEL="Dades addicionals"
JFIELD_MEDIA_WIDTH_LABEL="Amplada"
JFIELD_MEDIA_TITLE_LABEL="Títol"
JFIELD_MEDIA_UNSUPPORTED="No tens un {extension} connector, però pots {tag} descarregar l'arxiu {extension}.</a>" ; Do not translate the text between the {}
JFIELD_META_DESCRIPTION_COUNTER="Resten {remaining} caràcters de {maxlength}." ; Do not translate the text between the {}
JFIELD_META_DESCRIPTION_DESC="Descripció de les metadades"
JFIELD_META_DESCRIPTION_LABEL="Metadescripció"
JFIELD_META_KEYWORDS_DESC="Paraules clau que descriguin el contingut"
JFIELD_META_KEYWORDS_LABEL="Paraules clau"
JFIELD_META_RIGHTS_DESC="Descriu què drets tenen els altres sobre l'ús d'aquest contingut."
JFIELD_META_RIGHTS_LABEL="Drets del contingut"
JFIELD_ORDERING_DESC="Ordre de l`article dins de la categoria"
JFIELD_ORDERING_LABEL="Ordenant"
JFIELD_PASSWORD_INDICATE_COMPLETE="Contrasenya acceptada"
JFIELD_PASSWORD_INDICATE_INCOMPLETE="La contrasenya no compleix els requisits del lloc."
JFIELD_PASSWORD_NOT_ENOUGH_INTEGERS_N_ONE="La contrasenya no té prou números. Es requereix almenys 1 número."
JFIELD_PASSWORD_NOT_ENOUGH_INTEGERS_N_OTHER="La contrasenya no té prou números. Al menys %s números son obligatoris."
JFIELD_PASSWORD_NOT_ENOUGH_LOWERCASE_LETTERS_N_ONE="La contrasenya no té prou caràcters en minúscules. Es requereix almenys 1 caràcter en minúscula."
JFIELD_PASSWORD_NOT_ENOUGH_LOWERCASE_LETTERS_N_OTHER="La contrasenya no té prou caràcters en minúscules. Calen almenys %s caràcters en minúscula."
JFIELD_PASSWORD_NOT_ENOUGH_SYMBOLS_N_ONE="La contrasenya no té prou símbols (com ara !@#$). Es requereix almenys 1 símbol."
JFIELD_PASSWORD_NOT_ENOUGH_SYMBOLS_N_OTHER="La contrasenya no té prou símbols (com ara !@#$). Calen almenys %s símbols."
JFIELD_PASSWORD_NOT_ENOUGH_UPPERCASE_LETTERS_N_ONE="La contrasenya no té prou caràcters en majúscules. Es requereix almenys 1 caràcter en majúscula."
JFIELD_PASSWORD_NOT_ENOUGH_UPPERCASE_LETTERS_N_OTHER="La contrasenya no té prou caràcters en majúscules. Calen almenys %s caràcters en majúscules."
JFIELD_PASSWORD_RULES_CHARACTERS="Caràcters: %d"
JFIELD_PASSWORD_RULES_DIGITS="Nombres: %d"
JFIELD_PASSWORD_RULES_LOWERCASE="Minúscules: %d"
JFIELD_PASSWORD_RULES_MINIMUM_REQUIREMENTS="<strong>Requisits mínims </strong> — %s"
JFIELD_PASSWORD_RULES_SYMBOLS="Símbols: %d"
JFIELD_PASSWORD_RULES_UPPERCASE="Majúscules: %d"
JFIELD_PASSWORD_SPACES_IN_PASSWORD="La contrasenya no ha de tenir espais ni al principi ni al final."
JFIELD_PASSWORD_TOO_LONG="La contrasenya és massa llarga.No pot superar els 100 caràcters."
JFIELD_PASSWORD_TOO_SHORT_N="La contrasenya és massa curta. Les contrasenyes han de tenir %s caracters com a mínim."
JFIELD_PUBLISHED_DESC="Estableix l'estat de publicació."
JFIELD_TITLE_DESC="Títol per l`article"

JGLOBAL_ADD_CUSTOM_CATEGORY="Afegir nova categoria"
JGLOBAL_ARTICLES="Articles"
JGLOBAL_AUTH_ACCESS_DENIED="Accés denegat"
JGLOBAL_AUTH_ACCESS_GRANTED="Accés permès"
JGLOBAL_AUTH_BIND_FAILED="Corroboració fallida amb el servidor LDAP"
JGLOBAL_AUTH_CANCEL="Autentificació cancel·lada"
JGLOBAL_AUTH_CURL_NOT_INSTALLED="Curl no instal·lat"
JGLOBAL_AUTH_EMPTY_PASS_NOT_ALLOWED="No es permeten contrasenyes buides"
JGLOBAL_AUTH_FAIL="Autentificació fallida"
JGLOBAL_AUTH_FAILED="Ha fallat l`autenticació: %s"
JGLOBAL_AUTH_INCORRECT="Nom d`usuari o contrasenya incorrecte"
JGLOBAL_AUTH_INVALID_PASS="Contrasenya incorrecta"
JGLOBAL_AUTH_INVALID_SECRETKEY="La clau secreta de l`autenticació en dos passos no és vàlida."
JGLOBAL_AUTH_NO_REDIRECT="No es pot redireccionar al servidor: %s"
JGLOBAL_AUTH_NO_USER="Contrasenya incorrecta"
JGLOBAL_AUTH_NOT_CONNECT="No es pot connectar al servei d'autenticació."
JGLOBAL_AUTH_NOT_CREATE_DIR="FileStore no pot crear el directori %s. Si us plau, revisa els permisos. "
JGLOBAL_AUTH_PASS_BLANK="LDAP no pot utilitzar una contrasenya en blanc"
JGLOBAL_AUTH_UNKNOWN_ACCESS_DENIED="Resultat desconegut. Accés denegat "
JGLOBAL_AUTH_USER_NOT_FOUND="No es pot trobar a l`usuari"
JGLOBAL_AUTO="Automàtic"
JGLOBAL_CATEGORY_NOT_FOUND="Categoria no trobada"
JGLOBAL_CENTER="Centre"
JGLOBAL_CHECK_ALL="Marcar tots els ítems"
JGLOBAL_CLICK_TO_SORT_THIS_COLUMN="Fes clic per ordenar per aquesta columna"
JGLOBAL_COLLAPSE_CATEGORIES="Mostrar menys categories"
JGLOBAL_CONFIRM_DELETE="Estàs segur que ho vols esborrar? Confirmar-ho suprimirà permanentment els elements seleccionats."
JGLOBAL_CREATED_DATE_ON="Creat el %s"
JGLOBAL_CUSTOM_CATEGORY="Noves categories"
JGLOBAL_DESCRIPTION="Descripció"
JGLOBAL_DISPLAY_NUM="Mostrar #"
JGLOBAL_EDIT="Editar"
JGLOBAL_EDIT_TITLE="Editar article"
JGLOBAL_EMAIL="Correu electrònic"
JGLOBAL_EMAIL_DOMAIN_NOT_ALLOWED="El domini de correu electrònic <strong>%s</strong> no està permès. Introdueix una altra adreça electrònica."
JGLOBAL_EXPAND_CATEGORIES="Mostrar més categories"
JGLOBAL_FIELD_ADD="Afegir"
JGLOBAL_FIELD_CATEGORIES_CHOOSE_CATEGORY_DESC="Es mostraran les categories que estiguin dins d`aquesta categoria"
JGLOBAL_FIELD_CATEGORIES_CHOOSE_CATEGORY_LABEL="Selecciona categoria principal"
JGLOBAL_FIELD_CATEGORIES_DESC_DESC="Si introdueixes algun text en aquest camp, es sobreescriurà la descripció de la categoria arrel (si en tingués)."
JGLOBAL_FIELD_CATEGORIES_DESC_LABEL="Descripció de la categoria arrel"
JGLOBAL_FIELD_CREATED_BY_ALIAS_DESC="Et permet mostrar un nom diferent del de l`autor/a"
JGLOBAL_FIELD_CREATED_BY_ALIAS_LABEL="Àlies de l`autor/a"
JGLOBAL_FIELD_CREATED_BY_DESC="L`usuari que ha creat això"
JGLOBAL_FIELD_CREATED_BY_LABEL="Creat per"
JGLOBAL_FIELD_CREATED_DESC="Data de creació"
JGLOBAL_FIELD_CREATED_LABEL="Data de creació"
JGLOBAL_FIELD_FEATURED_DESC="Assigna l`article a la presentació d`articles destacats en format blog"
JGLOBAL_FIELD_FEATURED_LABEL="Destacat"
JGLOBAL_FIELD_FIELD_CACHETIME_DESC="El temps, en minuts, que la memòria cau trigarà a actualitzar-se."
JGLOBAL_FIELD_FIELD_ORDERING_DESC="Ordena els ítems que es mostrin"
JGLOBAL_FIELD_FIELD_ORDERING_LABEL="Ordre"
JGLOBAL_FIELD_GROUPS="Grups de camps"
JGLOBAL_FIELD_ID_DESC="Número de registre a la base de dades"
JGLOBAL_FIELD_ID_LABEL="ID"
JGLOBAL_FIELD_LAYOUT_DESC="Disseny per defecte per utilitzar pels ítems"
JGLOBAL_FIELD_LAYOUT_LABEL="Tria una presentació"
JGLOBAL_FIELD_MODIFIED_BY_DESC="L`usuari que va fer la darrera modificació"
JGLOBAL_FIELD_MODIFIED_BY_LABEL="Modificat per"
JGLOBAL_FIELD_MODIFIED_LABEL="Data de modificació"
JGLOBAL_FIELD_MOVE="Moure"
JGLOBAL_FIELD_NUM_CATEGORY_ITEMS_DESC="El nombre de categories a mostrar en cada nivell"
JGLOBAL_FIELD_NUM_CATEGORY_ITEMS_LABEL="Nombre de categories"
JGLOBAL_FIELD_PUBLISH_DOWN_DESC="Una data opcional per aturar la publicació"
JGLOBAL_FIELD_PUBLISH_DOWN_LABEL="Final de publicació"
JGLOBAL_FIELD_PUBLISH_UP_DESC="Una data opcional d`inici de la publicació"
JGLOBAL_FIELD_PUBLISH_UP_LABEL="Inici de publicació"
JGLOBAL_FIELD_REMOVE="Eliminar"
JGLOBAL_FIELD_SHOW_BASE_DESCRIPTION_DESC="Mostra la descripció de la categoria principal, o opcionalment, el sobreescriu amb el text descriptiu que es pot trobar editant l'element del menú. Si la categoria principal és de primer nivell o 'arrel' s'ha d'omplir el camp de descripció."
JGLOBAL_FIELD_SHOW_BASE_DESCRIPTION_LABEL="Descripció de la categoria arrel"
JGLOBAL_FIELD_VERSION_NOTE_DESC="Escriu una nota opcional per a aquesta versió de l`element."
JGLOBAL_FIELD_VERSION_NOTE_LABEL="Nota de versió"
JGLOBAL_FIELDS="Camps"
JGLOBAL_FILTER_BUTTON="Filtrar"
JGLOBAL_FILTER_LABEL="Filtrar"
JGLOBAL_FULL_TEXT="Text complet"
JGLOBAL_GT="&gt;"
JGLOBAL_HITS="Clics"
JGLOBAL_HITS_ASC="Clics ascendent"
JGLOBAL_HITS_COUNT="Clics: %s"
JGLOBAL_HITS_DESC="Clics descendent"
JGLOBAL_ICON_SEP="|"
JGLOBAL_INHERIT="Heretat"
JGLOBAL_INTRO_TEXT="Text d'introducció"
JGLOBAL_KEEP_TYPING="Torna-ho a provar..."
JGLOBAL_LEARN_MORE="Llegeix més"
JGLOBAL_LEFT="Esquerra"
JGLOBAL_LIST_ALIAS="(<span>Àlies</span>: %s)"
JGLOBAL_LIST_ALIAS_NOTE="(<span> Àlies </span>:%s,<span> Nota </span>: %s)"
JGLOBAL_LOOKING_FOR="Cercant"
JGLOBAL_LT="&lt;"
JGLOBAL_MAXIMUM_UPLOAD_SIZE_LIMIT="Mida de pujada màxima: <strong>%s</strong>"
JGLOBAL_NAME_ASC="Nom ascendent"
JGLOBAL_NAME_DESC="Nom descendent"
JGLOBAL_NEWITEMSLAST_DESC="Els nous elements, per defecte, es col.locaran en l`última posició. L`ordre es pot canviar un cop que aquest element hagi estat desat. "
JGLOBAL_NO_MATCHING_RESULTS="Sense resultats que coincideixin"
JGLOBAL_NUM="#"
JGLOBAL_OTPMETHOD_NONE="Deshabilitar l`autenticació en dos passos"
JGLOBAL_PASSWORD="Contrasenya"
JGLOBAL_PASSWORD_RESET_REQUIRED="S`exigeix reiniciar la contrasenya abans de continuar."
JGLOBAL_PREVIEW_POSITION="<span>Posició:</span> %s"
JGLOBAL_PREVIEW_STYLE="<span>Estil:</span> %s"
JGLOBAL_PRINT="Imprimir"
JGLOBAL_PRINT_TITLE="Imprimir article < %s >"
JGLOBAL_RECORD_HITS_DISABLED="La gravació de visites està desactivat."
JGLOBAL_RECORD_NUMBER="ID del registre: %d"
JGLOBAL_REMEMBER_ME="Recordar-me"
JGLOBAL_REMEMBER_MUST_LOGIN="Per raons de seguretat has d`entrar abans d`editar les teves dades personals."
JGLOBAL_REPEATABLE_FIELDS_TABLE_CAPTION="Taula de camps que es poden repetir."
JGLOBAL_RESOURCE_NOT_FOUND="Recurs no trobat"
JGLOBAL_RIGHT="Dreta"
JGLOBAL_ROOT="Arrel"
JGLOBAL_SECRETKEY="Clau secreta"
JGLOBAL_SECRETKEY_HELP="Si has habilitat l`autenticació en dos passos, escriu la teva clau secreta.Si no saps el que vol dir deixa això en blanc."
JGLOBAL_SELECT_AN_OPTION="Selecciona una opció"
JGLOBAL_SELECT_NO_RESULTS_MATCH="No s`han trobat resultatsque coincideixin amb la teva cerca"
JGLOBAL_SELECT_PRESS_TO_SELECT="Prémer per seleccionar"
JGLOBAL_SELECT_SOME_OPTIONS="Selecciona algunes opcions"
JGLOBAL_SORT_BY="Ordena taula per:"
JGLOBAL_START_PUBLISH_AFTER_FINISH="La data d`inici de publicació ha de ser anterior a la data de finalització"
JGLOBAL_SUBCATEGORIES="Subcategories"
JGLOBAL_TITLE="Títol"
JGLOBAL_TITLE_ASC="Títol ascendent"
JGLOBAL_TITLE_DESC="Títol descendent"
JGLOBAL_TYPE_OR_SELECT_CATEGORY="Escriu o selecciona una categoria"
JGLOBAL_TYPE_OR_SELECT_SOME_OPTIONS="Escriu o tria algunes opcions"
JGLOBAL_TYPE_OR_SELECT_SOME_TAGS="Escriu o tria algunes etiquetes"
JGLOBAL_USE_GLOBAL="Utilitzar global"
JGLOBAL_USE_GLOBAL_VALUE="Ús Global (%s)"
JGLOBAL_USERNAME="Nom d'usuari"
JGLOBAL_VALIDATION_FORM_FAILED="Formulari no vàlid"
JGLOBAL_YOU_MUST_LOGIN_FIRST="Identifica't primer"

JGRID_HEADING_ACCESS="Accés"
JGRID_HEADING_ACCESS_ASC="Accés ascendent"
JGRID_HEADING_ACCESS_DESC="Accés descendent"
JGRID_HEADING_CAPTION_ASC="%s - ascendent"
JGRID_HEADING_CAPTION_DESC="%s - descendent"
JGRID_HEADING_ID="ID"
JGRID_HEADING_ID_ASC="ID ascendent"
JGRID_HEADING_ID_DESC="ID descendent"
JGRID_HEADING_LANGUAGE="Idioma"
JGRID_HEADING_LANGUAGE_ASC="Idioma ascendent"
JGRID_HEADING_LANGUAGE_DESC="Idioma descendent"
JGRID_HEADING_ORDERING_ASC="Ordre ascendent"
JGRID_HEADING_ORDERING_DESC="Ordre descendent"

JLIB_DATABASE_ERROR_ADAPTER_MYSQL="L`adaptador de MySQL del tipus `mysql` no està disponible."
JLIB_DATABASE_ERROR_ADAPTER_MYSQLI="L`adaptador de MySQL del tipus `mysqli` no està disponible."
JLIB_DATABASE_ERROR_CONNECT_DATABASE="No es pot connectar amb la base de dades: %s"
JLIB_DATABASE_ERROR_CONNECT_MYSQL="No s`ha pogut connectar a MySQL."
JLIB_DATABASE_ERROR_DATABASE_CONNECT="No es pot connectar amb la base de dades"
JLIB_DATABASE_ERROR_LOAD_DATABASE_DRIVER="No s`ha pogut carregar el controlador de la base de dades: %s"

JOPTION_DO_NOT_USE="- No seleccionat -"
JOPTION_SELECT_ACCESS="- Selecciona accés -"
JOPTION_SELECT_AUTHOR="- Selecciona autor/a -"
JOPTION_SELECT_CATEGORY="- Selecciona categoria -"
JOPTION_SELECT_LANGUAGE="- Selecciona idioma -"
JOPTION_SELECT_MAX_LEVELS="- Selecciona nivells màxims -"
JOPTION_SELECT_MONTH="- Seleccionar mes -"
JOPTION_SELECT_PUBLISHED="- Selecciona estat -"
JOPTION_SELECT_TAG="-Seleccionar etiqueta-"
JOPTION_USE_DEFAULT="- Utilitza per defecte -"

JSEARCH_FILTER="Cercar"
JSEARCH_FILTER_CLEAR="Netejar"
JSEARCH_FILTER_LABEL="Filtrar"
JSEARCH_FILTER_SUBMIT="Cercar"

DATE_FORMAT_LC="l, d F Y"
DATE_FORMAT_LC1="l, d F Y"
DATE_FORMAT_LC2="l, d F Y H:i"
DATE_FORMAT_LC3="d F Y"
DATE_FORMAT_LC4="d-m-Y"
DATE_FORMAT_LC5="d-m-Y H:i"
DATE_FORMAT_LC6="d-m-Y H:i:s"
DATE_FORMAT_JS1="d-m-y"
DATE_FORMAT_CALENDAR_DATE="%d-%m-%Y"
DATE_FORMAT_CALENDAR_DATETIME="%d-%m-%Y %H:%M:%S"
DATE_FORMAT_FILTER_DATE="d-m-Y"
DATE_FORMAT_FILTER_DATETIME="d-m-Y H:i:s"

JANUARY_SHORT="Gen"
JANUARY="Gener"
FEBRUARY_SHORT="Feb"
FEBRUARY="Febrer"
MARCH_SHORT="Mar"
MARCH="Març"
APRIL_SHORT="Abr"
APRIL="Abril"
MAY_SHORT="Mai"
MAY="Mai"
JUNE_SHORT="Jun"
JUNE="Juny"
JULY_SHORT="Jul"
JULY="Juliol"
AUGUST_SHORT="Ago"
AUGUST="Agost"
SEPTEMBER_SHORT="Set"
SEPTEMBER="Setembre"
OCTOBER_SHORT="Oct"
OCTOBER="Octubre"
NOVEMBER_SHORT="Nov"
NOVEMBER="Novembre"
DECEMBER_SHORT="Des"
DECEMBER="Desembre"
;Days of the Week
SAT="Dis"
SATURDAY="Dissabte"
SUN="Diu"
SUNDAY="Diumenge"
MON="Dil"
MONDAY="Dilluns"
TUE="Dim"
TUESDAY="Dimarts"
WED="Dic"
WEDNESDAY="Dimecres"
THU="Dij"
THURSDAY="Dijous"
FRI="Div"
FRIDAY="Divendres"

DECIMALS_SEPARATOR="."
THOUSANDS_SEPARATOR=","
; Mailer Codes
PHPMAILER_AUTHENTICATE="Error SMTP! No es pot autenticar. "
PHPMAILER_CONNECT_HOST="Error SMTP! No es pot connectar amb el servidor SMTP. "
PHPMAILER_DATA_NOT_ACCEPTED="Error SMTP! Dada no acceptada. "
PHPMAILER_EMPTY_MESSAGE="Cos del missatge buit"
PHPMAILER_ENCODING="Codificació desconeguda:"
PHPMAILER_EXECUTE="No es pot executar:"
PHPMAILER_EXTENSION_MISSING="Falta l'extensió: "
PHPMAILER_FILE_ACCESS="No es pot accedir a l`arxiu:"
PHPMAILER_FILE_OPEN="Error de l`arxiu. No es pot obrir l`arxiu: "
PHPMAILER_FROM_FAILED="La següent adreça de destinatari ha fallat:"
PHPMAILER_INSTANTIATE="No es pot iniciar la funció de correu electrònic."
PHPMAILER_INVALID_ADDRESS="Adreça no vàlida"
PHPMAILER_MAILER_IS_NOT_SUPPORTED="Mailer no permès."
PHPMAILER_PROVIDE_ADDRESS="Com a mínim, has de facilitar l`adreça de correu electrònic d`un destinatari/a."
PHPMAILER_RECIPIENTS_FAILED="Error SMTP! Els següents destinataris han fallat: "
PHPMAILER_SIGNING_ERROR="Error de signat:"
PHPMAILER_SMTP_CONNECT_FAILED="Error de connexió SMTP"
PHPMAILER_SMTP_ERROR="Error del servidor SMTP:"
PHPMAILER_TLS="No s`ha pogut iniciar TLS"
PHPMAILER_VARIABLE_SET="No es pot establir o restablir la variable"
; Database types (allows for a more descriptive label than the internal name)
MYSQL="MySQL (DOP)"
MYSQLI="MySQLi"
ORACLE="Oracle"
PGSQL="PostgreSQL (PDO)"
POSTGRESQL="PostgreSQL"
SQLITE="SQLite"
; Search tools
JFILTER_OPTIONS="Opcions de filtratge"
JSEARCH_TOOLS="Eines de cerca"
JSEARCH_TOOLS_DESC="Filtra els elements de la llista"
JSEARCH_TOOLS_ORDERING="Ordenar per:"
JTABLE_OPTIONS="Opcions de la taula"
JTABLE_OPTIONS_ORDERING="Ordenar per:"
; Read more layout
JGLOBAL_READ_MORE="Llegeix més..."
JGLOBAL_READ_MORE_TITLE="Seguir llegint: %s"
JGLOBAL_REGISTER_TO_READ_MORE="Registra`t per poder llegir més..."
; States assets translations
ARCHIVE="Arxivar"
ARCHIVED="Arxivat"
FEATURE="Destacar"
UNFEATURE="Normalitzar"
PUBLISH="Publicar"
PUBLISHED="Publicat"
PUBLISH_AND_FEATURE="Publica i destaca"
TRASH="Paperera"
TRASHED="Mogut a la paperera"
UNPUBLISH="Despublicar"
UNPUBLISHED="Despublicat"

